package com.kingdee.eas.custom.log;

import java.io.Serializable;

public class SyncLogInfo extends AbstractSyncLogInfo implements Serializable 
{
    public SyncLogInfo()
    {
        super();
    }
    protected SyncLogInfo(String pkField)
    {
        super(pkField);
    }
}